﻿@charset "utf-8";

/* ==================================================================================================================
　トップバナー
================================================================================================================== */

/* 全体
--------------------------------------------------------- */
#top_banner_02{
	position: relative;
	width: 100%;
	margin-bottom:15px;
	text-align: center;
	-webkit-animation: top_banner_fade 1s ease 1s 1 both;
	-moz-animation: top_banner_fade 1s ease 1s 1 both;
	-ms-animation: top_banner_fade 1s ease 1s 1 both;
	-o-animation: top_banner_fade 1s ease 1s 1 both;
	animation: top_banner_fade 1s ease 1s 1 both;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

@-webkit-keyframes top_banner_fade{
	0%	{opacity: 0;}
	100%{opacity: 1;}
}
@-moz-keyframes top_banner_fade{
	0%	{opacity: 0;}
	100%{opacity: 1;}
}
@-ms-keyframes top_banner_fade{
	0%	{opacity: 0;}
	100%{opacity: 1;}
}
@-o-keyframes top_banner_fade{
	0%	{opacity: 0;}
	100%{opacity: 1;}
}
@keyframes top_banner_fade{
	0%	{opacity: 0;}
	100%{opacity: 1;}
}

#top_banner_02.male.gay,
#top_banner_02.female.girls,
#top_banner_02.abroad.gayeng{
	display: none;
}

#top_banner_02 div.banner_container{
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 4px 0 6px;
	margin: -4px 0 -6px;
}

#top_banner_02 div.banner_container ul{
	position: relative;
	width: 9999px;
	left: 50%;
	margin: 0 0 0 -1275px;
}

#top_banner_02 div.banner_container ul li{
	float: left;
	padding: 0 5px;
}

#top_banner_02 div.banner_container ul li a{
	display: block;
	position: relative;
	box-shadow: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#top_banner_02 div.banner_container ul li a:hover{
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
}

/* ----- 両端フェード ----- */
#top_banner_02 div.banner_container:before,
#top_banner_02 div.banner_container:after{
	content: "";
	display: block;
	width: 0;
	height: 260px;
	position: absolute;
	top: -29px;
	box-shadow: 0 0 10px 10px rgba(255,255,255,1);
	z-index: 100;
}
#top_banner_02 div.banner_container:before{left: 0;}
#top_banner_02 div.banner_container:after{right: 0;}


#top_banner_02.ecchieng div.banner_container:before,
#top_banner_02.ecchieng div.banner_container:after{box-shadow: 0 0 30px 30px rgba(0,0,0,1);}

/* ページ送り・戻し w500 h200
--------------------------------------------------------- */
#top_banner_02 div.top_banner_prev,
#top_banner_02 div.top_banner_next{
	position: absolute;
	top: 50%;
	height: 50px;
	width: 50px;
	margin-top: -25px;
	cursor: pointer;
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
#top_banner_02 div.top_banner_prev{
	left: 50%;
	margin-left: -280px;
}
#top_banner_02 div.top_banner_next{
	right: 50%;
	margin-right: -280px;
}

#top_banner_02 div.banner_container:hover div.top_banner_prev,
#top_banner_02 div.banner_container:hover div.top_banner_next{
	filter: alpha(opacity=100);
	opacity: 1;
}

#top_banner_02.male div.top_banner_prev{background:url(../images/bg_center_banner_parts_02_home.png) no-repeat 0 0;}
#top_banner_02.male div.top_banner_next{background:url(../images/bg_center_banner_parts_02_home.png) no-repeat -50px 0;}
#top_banner_02.male div.top_banner_prev:hover{background:url(../images/bg_center_banner_parts_02_home.png) no-repeat 0 -50px;}
#top_banner_02.male div.top_banner_next:hover{background:url(../images/bg_center_banner_parts_02_home.png) no-repeat -50px -50px;}

#top_banner_02.female div.top_banner_prev{background:url(../images/bg_center_banner_parts_02_girls.png) no-repeat 0 0;}
#top_banner_02.female div.top_banner_next{background:url(../images/bg_center_banner_parts_02_girls.png) no-repeat -50px 0;}
#top_banner_02.female div.top_banner_prev:hover{background:url(../images/bg_center_banner_parts_02_girls.png) no-repeat 0 -50px;}
#top_banner_02.female div.top_banner_next:hover{background:url(../images/bg_center_banner_parts_02_girls.png) no-repeat -50px -50px;}

#top_banner_02.abroad div.top_banner_prev{background:url(../images/bg_center_banner_parts_02_abroad.png) no-repeat 0 0;}
#top_banner_02.abroad div.top_banner_next{background:url(../images/bg_center_banner_parts_02_abroad.png) no-repeat -50px 0;}
#top_banner_02.abroad div.top_banner_prev:hover{background:url(../images/bg_center_banner_parts_02_abroad.png) no-repeat 0 -50px;}
#top_banner_02.abroad div.top_banner_next:hover{background:url(../images/bg_center_banner_parts_02_abroad.png) no-repeat -50px -50px;}

/* pagenation
--------------------------------------------------------- */
#top_banner_02 ul.top_banner_pagination{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding: 15px 0 0;
}

#top_banner_02 ul.top_banner_pagination li{
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #ddd;
	margin: 0 4px;
	cursor: pointer;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}

#top_banner_02.maniax ul.top_banner_pagination li.current,
#top_banner_02.maniax ul.top_banner_pagination li:hover{background: #4BAEF3;}
#top_banner_02.pro ul.top_banner_pagination li.current,
#top_banner_02.pro ul.top_banner_pagination li:hover{background: #F34B9F;}
#top_banner_02.books ul.top_banner_pagination li.current,
#top_banner_02.books ul.top_banner_pagination li:hover{background: #4EC04E;}

#top_banner_02.home ul.top_banner_pagination li.current,
#top_banner_02.home ul.top_banner_pagination li:hover{background: #68D917;}
#top_banner_02.soft ul.top_banner_pagination li.current,
#top_banner_02.soft ul.top_banner_pagination li:hover{background: #FFA01C;}
#top_banner_02.comic ul.top_banner_pagination li.current,
#top_banner_02.comic ul.top_banner_pagination li:hover{background: #FF6781;}

#top_banner_02.girls ul.top_banner_pagination li.current,
#top_banner_02.girls ul.top_banner_pagination li:hover{background: #EF90A6;}
#top_banner_02.girlspro ul.top_banner_pagination li.current,
#top_banner_02.girlspro ul.top_banner_pagination li:hover{background: #9b7cd5;}

#top_banner_02.eng ul.top_banner_pagination li.current,
#top_banner_02.eng ul.top_banner_pagination li:hover{background: #309939;}
#top_banner_02.ecchieng ul.top_banner_pagination li.current,
#top_banner_02.ecchieng ul.top_banner_pagination li:hover{background: #df0d00;}
